using System;
using System.Collections.Generic;
using System.Linq;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;
using Telerik.Windows.Documents.Fixed;
using Telerik.Windows.Documents.Fixed.Model;
using System.Diagnostics;

namespace Q3.SL.Demos.Demos
{
    public partial class PDFViewer : UserControl
    {
        public PDFViewer()
        {
            InitializeComponent();
        }

        private void RadButton_Click(object sender, RoutedEventArgs e)
        {
            xPDF.DocumentSource = new PdfDocumentSource(new Uri("../Sample_SL.pdf", UriKind.Relative));
        }
    }
}
